Bug 771227 - [abrt] bluefish-2.0.3-5.fc16: __GI_raise: Process /usr/bin/bluefish was killed by signal 6 (SIGABRT)
Summary: [abrt] bluefish-2.0.3-5.fc16: __GI_raise: Process /usr/bin/bluefish was kille...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bluefish
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Howarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:9befafe251bf79c8e2b51365d6c...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-01-02 16:59 UTC by MartinB
Modified: 2012-03-06 19:33 UTC (History)
1 user (show)

Fixed In Version: bluefish-2.0.3-6.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-01 09:47:28 UTC
Type: ---


Attachments (Terms of Use)
File: dso_list (7.68 KB, text/plain)
2012-01-02 16:59 UTC, MartinB
no flags Details
File: maps (36.17 KB, text/plain)
2012-01-02 16:59 UTC, MartinB
no flags Details
File: backtrace (21.20 KB, text/plain)
2012-01-02 16:59 UTC, MartinB
no flags Details


Links
System ID Private Priority Status Summary Last Updated
GNOME Bugzilla 670304 0 None None None Never

Description MartinB 2012-01-02 16:59:26 UTC
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        bluefish
crash_function: __GI_raise
executable:     /usr/bin/bluefish
kernel:         3.1.6-1.fc16.x86_64
pid:            1787
pwd:            /home/martin
reason:         Process /usr/bin/bluefish was killed by signal 6 (SIGABRT)
time:           Mon 02 Jan 2012 05:47:19 PM CET
uid:            1000
username:       martin
var_log_messages: Jan  2 17:47:21 Martin-Fedora abrt[3719]: Saved core dump of pid 1787 (/usr/bin/bluefish) to /var/spool/abrt/ccpp-2012-01-02-17:47:19-1787 (62738432 bytes)

backtrace:      Text file, 21708 bytes
dso_list:       Text file, 7865 bytes
maps:           Text file, 37034 bytes

build_ids:
:80d1527bdbaa66a7f4467a3432a25332fb76758a
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:2925dae9b2a4f4517fabbf84119859c199888d24
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:921b64859b34786348daf376801c05efbf9bac81
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:3ed9e61c2b7e707ce244816335776afa2ad0307d
:aa733447f84020c94a66814e501a36e248cbb43d
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:87461d97d0ba0bd94e4d74ff0879190b67b326c5
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:ab59942678bcdecb23756804dcd0aac63ccc1669
:c124e79ca47fee27b34b962e8144fd5ae98f1dae
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:30af62b93e2ab7dbaf39c52e346cd52101b4b590
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:f0d50e3af2dfee021a327fb85a993a2312a98145
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:5393d882ce329cabe4ddf6bedaef1cc906664889
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:8264e35452b2a930c1b9b092b87f32d42d69d8c5
:35a0bf56e6d18feda0592e7c020a2a5d5642aee1
:6ea1834d77aecd46b5a612e58ab05db1367770b9
:12ebe599358398f2c1a5294bb2dd387545474b65
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:5765f3882b47cf4435202acd7640876d20b44de2
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:f9fea7527e0deebd694acc251008975312a3f74a
:523e3170bfd300f4abebf195c2177149514a2e36
:163b323da65b708418226eb5fa8b057c731d1475
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:0911ea7c180d733724f89037b8e8a34e64024aec
:8631fa022a75e4bfbd78f96ad368f88456e39cfe
:400444fb368f79b54959b083f449a1497bf71c13
:48aea888319e1848137073c9cbde54a4c2a731c9
:1332ce2a80617b06728747396fd63342b6f87df8
:4953d1f613914126bccceb3cb96386647ffba9df
:2639b5594fe4d7897db63ecd1ebb9681438317a8
:b0eabf9093defbfdd0857ea3ed1a4563b743434e
:4c842320387ff7f6f91b7842b223c16518be909f
:e2e67b3ae2579e1667b73ad385f61552931024e9
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:d663c111fefda73e62919eb7d39fd96e001ce85c
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:700c536566e06857d8abfeea98d617c72a122d4a
:374add1ead31ccb449779bc7ee7877de3377e5ad
:be507c791e34415e8f42f0e6030c889b2895cf9a
:07470201df55a5254027d05fa4dc509b10f2986a
:8b0f0f32d4400b2bf7632c55f013226297f44d17
:d460d68692c1b32346f469e0a9ab3933cf1f3d1c
:e5d7ac2dfe435e205e491f7ce827563859fca4f4
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:3e2404bd469800afd61eda83d0292a2165ef0db0
:e982a67c98e50c7c68039aec0859bc4dfc896270
:b3c60343c4ef09307cd644d5da914f6c14107c0b
:82cca0d5b06a649072a966dc4f05aded63d736bc
:23b6792e3218744316fd495002f40a037c2e0095
:3d6b81e3a76f3fbdd4574cd6fd6f0bfb4b39954b
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:1406558950ff100eb0320a325b3ea7961ba1a775
:30d222cbaa7087ff6613d2737d967fc570ec8a72
:e0107d59c5d2650fc0deb9a610152371fae12f60
:2670385f49fb9f120f7cf843f211e3c620da8632
:650b733aecfb9c46bdfc023661f19244a278df04
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:1cc4f494854bd281512beafc077e59ed8f9df676
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:108f2a92e6adcc67b3084d3f72e54c0419ab10fb
:88d586ed67ebe5227b761b4ab2e02433f29c840f

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=Martin-Fedora
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=7d9447061238292c811709880000000f-1325519244.283566-1674712548
:GNOME_KEYRING_CONTROL=/tmp/keyring-ueph3j
:IMSETTINGS_MODULE=none
:USER=martin
:USERNAME=martin
:MAIL=/var/spool/mail/martin
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/martin/.local/bin:/home/martin/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/martin
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1262
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/martin
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=martin
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-R2odtU3IsY,guid=21b46337d95d233084bc067900000020
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/martin
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-martin-NCV5AY/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1267,unix/unix:/tmp/.ICE-unix/1267
:GPG_AGENT_INFO=/tmp/keyring-ueph3j/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-ueph3j/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1480-Martin-Fedora-bluefish-2_TIME79055
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/bluefish.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1787

Comment 1 MartinB 2012-01-02 16:59:29 UTC
Created attachment 550282 [details]
File: dso_list

Comment 2 MartinB 2012-01-02 16:59:32 UTC
Created attachment 550283 [details]
File: maps

Comment 3 MartinB 2012-01-02 16:59:34 UTC
Created attachment 550284 [details]
File: backtrace

Comment 4 Paul Howarth 2012-02-17 16:53:53 UTC
I have reported this upstream:

https://bugzilla.gnome.org/show_bug.cgi?id=670304

Comment 5 Fedora Update System 2012-02-20 21:49:47 UTC
bluefish-2.0.3-6.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/bluefish-2.0.3-6.fc15

Comment 6 Fedora Update System 2012-02-20 21:49:55 UTC
bluefish-2.0.3-6.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/bluefish-2.0.3-6.el6

Comment 7 Fedora Update System 2012-02-20 21:50:03 UTC
bluefish-2.2.1-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/bluefish-2.2.1-3.fc17

Comment 8 Fedora Update System 2012-02-20 21:50:11 UTC
bluefish-2.0.3-6.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/bluefish-2.0.3-6.fc16

Comment 9 Fedora Update System 2012-02-28 10:50:41 UTC
bluefish-2.2.1-3.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2012-03-01 09:37:44 UTC
bluefish-2.0.3-6.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2012-03-01 09:37:59 UTC
bluefish-2.0.3-6.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2012-03-06 19:33:54 UTC
bluefish-2.0.3-6.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.